/* STYLED TABLE WITH BORDERS SHOWING */
table.datatable {
	border: 2px solid #DCD7C7;
	font-size: 12px;
	margin-bottom: 20px;
}
table.datatable2 {
	border: 2px solid #DCD7C7;
	font-size: 14px;
}
table.datatable th, table.datatable2 th {
	border: 1px solid #ADA68D;
}
table.datatable td, table.datatable2 td {
	border: 1px solid #DCD7C7;
}
th {
	font-weight: bold;
	background: #DCD7C7;
	text-align: center;
}
tr.oddrow, td.oddrow {
	background: #F7F4EA;
}
table.stripes tr:nth-child(even) {
	background: #f7f4ea
}
table.stripes tr:nth-child(odd) {
	background: #fff
}

table.dept-thumb li {
	font-size: 10px;
}
table.dept-thumb th {
	font-weight: bold;
	text-align: center;
	background-color: #e5daa7;
	font-size: 12px;
	color: #8e2200;
}
/* ------ DEPT CONTACT PAGELET ------*/
table.dept_contact td {
	padding-right: 5px;
	padding-left: 5px;
	font-size: 11px;
}
table.dept_contact {}
table.photo_gallery {
	width: 600px;
	font-size: 11px !important;
	font-style: italic;
}
/* New PubCom Contact */

/* 2x3, 3x3, 4x3 grids */
.dgridGallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  width: 100%;
    margin: 24px 0 !important;
}

.dgridThumbnail {

    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 3px;
    border: 1px solid #eaeaed;
    text-align: center;
    margin: 5px auto;
}


.dgridThumbnail2 {
    width: 49%;
    padding: 32px 34px 30px 34px;
}

.dgridThumbnail3{
    width: 32%;
    padding: 26px 23px 19px 23px;
    
}



.dgridThumbnail4 {
    width: 24%;
    padding: 22px 15px 14px 15px;
}

.dgridThumbnail h4 {
    text-align: center;
    padding: 0 !important;
    margin: 0;
    font-size: 18px;
}

.dgridCards {
    display: block;
    width: 95%;
    height: auto;
    text-align: center;
    margin: 15px auto;
}
.dgridTag {
    font-size: .9em;
    width: 95%;
    margin: 5px auto;
}

.dgridTextcol {
    width: 100%;
    margin: 0 auto;
 
    
}

.dgridThumbnail .dgridTextcol ul {
    margin: 0;
    padding: 5px 0 6px 30px;
}

.dgridThumbnail .dgridTextcol p,
.dgridThumbnail .dgridTextcol li {
    margin: 0 auto .6em auto;
    padding: 0 !important;
    text-align: left;
    line-height: 1.5em
}

.dgridThumbnail .dgridTextcol li {    
    background-image:none;
    text-indent: -3px;
    list-style: disc;
        
}
/*PU Front grid */
.pu_newcontentbody {
	max-width: 540px;
	height: auto;
	overflow: hidden
}
.pu_iconwrap {
	margin: 50px 0 30px 7px;
	overflow: hidden
}
div.pu_iconwrap .pu_iconleft {
	margin: 0 25px 0 0;
	float: left;
	width: 110px
}
div.pu_iconwrap .pu_iconmiddlel {
	margin: 0 25px 0 0;
	float: left;
	width: 110px
}
div.pu_iconwrap .pu_iconmiddler {
	margin: 0 25px 0 0;
	float: left;
	width: 110px
}
div.pu_iconwrap .pu_iconright {
	margin: 0 auto 0 0;
	float: left;
	width: 110px
}
.pu_iconleft img, .pu_iconmiddlel img, .pu_iconmiddler img, .pu_iconright img {
	width: 110px;
	height: auto
}
.pu_iconwrap p, .pu_iconwrap a {
	margin-top: 7px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 1em;
	line-height: 1.3em
}
/*PRT Parks Page grid */
.prp_container {
	overflow: hidden;
	width: 98%;
	margin: 0 auto 4% auto;
	display: block
}
.prp_container h4 {
	padding-bottom: 8px !important;
}
.prp_header {
	overflow: hidden;
	display: block;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 3%;
	clear: both
}
.prp_header img {
	width: 100%;
	height: auto
}
.prp_content {
	overflow: hidden;
	width: 98%;
	display: block;
	margin: 0 auto 3% auto;
	clear: both
}
.prp_gallery {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 98%;
	padding-top: 0;
	margin: 0 auto 3% auto !important;
	overflow: hidden
}
.prp_gallery2 {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 75%;
	padding-top: 0;
	margin: 0 auto 3% auto !important;
	overflow: hidden
}
.prp_thumbnail {
	width: 24%;
	box-sizing: border-box;
	border: 1px solid #d6c6c6;
	border-radius: 3px;
	padding: 15px;
	margin: 3px auto
}
.prp_thumbnail h5 {
	text-align: center;
	padding: 0 0 10px 0 !important
}
.prp_thumbnail2 {
	width: 50%;
	box-sizing: border-box;
	border-radius: 3px;
	padding: 15px;
	margin: 0 auto
}
.prp_thumbnail2 h5 {
	text-align: center;
	padding: 8px 0 15px 0 !important
}
.prp_cards {
	display: block;
	width: 100%;
	margin: 0 auto 6px auto;
	height: auto
}
.prp_tag {
	font-size: .9em;
	width: 95%;
	margin: 5px auto
}
.prp_text_column {
	width: 95%;
	line-height: 1.8em;
	margin: 0 auto
}
.prp_text_column p, .prp_text_column li {
	text-align: left;
	margin: 0 auto .7em auto
}
.prp_footer {
	overflow: hidden;
	display: block;
	width: 98%;
	margin: 0 auto;
	clear: both
}
/* pubcom contact boxes */
.cContainer {
display: grid;
    align-items: center;
    justify-content: stretch;
    grid-template-columns: 50% 50%;
    grid-template-rows: repeat(4,auto);
    width: 98%;
    max-width: 500px;
    margin: 0 auto;
    background-color: #ebe8d1;
    border: 1.2px solid #2E3D3A;
    border-radius: 3px;
    color: #2e3d3a;
    text-align: center;
}

.cContainer > div > p {
  padding: 0;
  margin: 0;
  font-weight:600;
 
}
.cContainer > div > p > span {
  font-size: 12px;
  font-weight: normal
}
.cContainer > div > p > a {
  font-size: 11px;
  font-weight: normal
}

.cContact1 {
grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;
    font-size: 18px;
    padding: 18px 0 8px 0;
}
.cContact2 {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
    padding: 5px 0 5px 0;
}
.cContact3 {
grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 3;
    grid-row-end: 4;
    padding: 5px 0 5px 0;
}
.cContact4 {
grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 3;
    grid-row-end: 4;
    padding: 5px 0 5px 0;
}
.cContact5 {
grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 4;
    grid-row-end: 5;
    padding: 3px 0 18px 0;
}
